package cn.freemud.enums;

public enum OperationTypeEnum {

    PAY_SUCCESS(1, "下单成功清理下单购物车"),
    PAY_FAILD(2, "下单失败恢复下单购物车"),
    CLEAR(3, "清除所有购物车");

    private Integer operationType;
    private String desc;

    OperationTypeEnum(Integer operationType, String desc) {
        this.operationType = operationType;
        this.desc = desc;
    }

    public Integer getOperationType() {
        return operationType;
    }

    public String getDesc() {
        return desc;
    }
}
